Ticket #40721

ビルドに使用する PuTTY を 0.71 以上に上げられない

Open Date: 2020-09-09 01:00 Last Update: 2020-09-11 00:01

Reporter:
Owner:
(None)
Type:
Status:
Open
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Accepted
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

Visual Studio 2005 を利用しているため。

cf. ttssh2-devel 3759

#40724 に依存

Ticket History (2/2 Histories)

2020-09-09 01:00 Updated by: nmaya
  • New Ticket "ビルドに使用する PuTTY を 0.71 以上に上げられない" created
2020-09-11 00:01 Updated by: nmaya
  • Resolution Update from None to Accepted
  • Details Updated

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login